/* GENERAL */
html body { background-color: #ffffff; }

body.post-template-default.single.single-post div.fl-page-content .container, body.fl-full-width div.fl-page-content .fl-archive.container { max-width: 1200px; }

div.jumbotron { margin: 0; padding: 0; }

div.jumbotron .fl-row-content.fl-row-fixed-width { margin: 0 auto; max-width: 1200px; }

div.jumbotron h1 { font-size: 2.4em; color: #0d4d80; }

div.fl-page-content { font-family: "Roboto", sans-serif; background-color: #fff; margin: 0; }

div.fl-page-content .fl-accordion-item { border-top: 0; border-right: 0; border-left: 0; border-bottom: 10px solid #e5e5e5; }

div.fl-page-content .fl-accordion-item .fl-accordion-button-label { font-size: 1.4em; color: #0d4d80; }

div.fl-page-content h3 { color: #666666; }

div.fl-page-content h3 em { font-size: 0.8em; }

div.fl-page-content strong { font-weight: 400; color: #0d4d80; }

div.fl-page-content blockquote { background-color: rgba(13, 77, 128, 0.7); border: 0; padding: 1.7em 1em; }

div.fl-page-content blockquote p { font-size: 1.7em; font-weight: 300; }

div.fl-page-content .fl-post-grid .fl-post-grid-post { border: 10px solid #e6e6e6; }

div.fl-page-content .fl-post-grid .fl-post-grid-post .fl-post-grid-text h2 a { color: #666666; }

div.fl-page-content .fl-post-grid .fl-post-grid-post .fl-post-grid-text .fl-post-grid-meta { color: #0d4d80; }

div.fl-page-content .fl-post-grid .fl-post-grid-post .fl-post-grid-text .fl-post-grid-content a { margin: 0; padding: 0.6em 1.2em; color: white; background-color: #0d4d80; }

div.fl-page-content .fl-post-grid .fl-post-grid-post .fl-post-grid-text .fl-post-grid-content a:hover { color: white; background-color: #26577f; text-decoration: none; }

div.fl-page-content .fl-builder-pagination { padding: 0.8em 0; }

div.fl-page-content form#gform_1 div.gform_body ul.gform_fields li.gfield { margin: 16px 0 0 0; }

div.fl-page-content form#gform_1 div.gform_body ul.gform_fields li.gfield .ginput_container input, div.fl-page-content form#gform_1 div.gform_body ul.gform_fields li.gfield .ginput_container textarea { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0.8em; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid #0d4d80; }

div.fl-page-content form#gform_1 div.gform_body ul.gform_fields li.gfield .ginput_container input:not([type="submit"]) { background-color: #f8f8f8; height: 46px; line-height: 46px; padding: 5px 13px; }

div.fl-page-content form#gform_1 input[type="submit"], div.fl-page-content form#gform_1 input[type="button"] { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; line-height: 18px; padding: 12px 24px; background: #0d4d80; color: white; border: 0; }

div.fl-page-content form#gform_1 input[type="submit"]:hover, div.fl-page-content form#gform_1 input[type="button"]:hover { background: #26577f; }

/******************* MEDIAQUERIES */
